package com.atlassian.bitbucket.mirroring.upstream;

import com.atlassian.bitbucket.FeatureDisabledException;
import com.atlassian.bitbucket.i18n.KeyedMessage;

import javax.annotation.Nonnull;

/**
 * @since 4.3
 */
public class MirroringDisabledException extends FeatureDisabledException {

    public MirroringDisabledException(@Nonnull KeyedMessage message) {
        super(message);
    }
}
